.bg-mainCov {
    background-color: #efefef;
    border: 1px solid transparent;
    color: #333;
    
}


hr.style-two {
    border: 0;
    height: 2px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #eaeaea, rgba(0, 0, 0, 0));
}

.iconContainer {
    border-radius: 14px;
}

.blueCopy {
    color: #002b69;
}

.btn-blue {
    background-color: #0f2c66;
    border-color: #0f2c66;
    border-radius: 4px;
    color: #ffffff;
}

.btn-blue:hover {
    background-color: #333;
    border-color: #333;
    border-radius: 4px;
    color: #ffffff;
}

.clearfix.topShadow {
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.15);
    position: relative;
    height: 10px;
    margin-top: -10px;
    z-index: 1;
}

.clearfix.bottomShadow {
    box-shadow: 0px -5px 5px rgba(0, 0, 0, 0.15);
    position: relative;
    height: 10px;
}

.banner-container {
    background: linear-gradient(285deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), #000 url('https://web-assets.net/special-projects/aag-covid-assets/imgs/An-Important-message-bg.jpg') no-repeat scroll center / cover;
    width: 100%;
    color: #fff;
}

.banner-container .container {
    position: relative;
}

#EZpurchaseBanner,
.EZpurchaseContainer,
.EZpurchaseCol {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -webkit-flex;
    /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    /* NEW, Spec - Firefox, Chrome, Opera */
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}

.EZpurchaseContainer,
.EZpurchaseCol {
    -webkit-flex-direction: column;
    flex-direction: column;
}


.EZpurchaseBannerImg {
    max-width: 300px;
    width: 100%;
}

/* CONTAINER/ROW/COl CLASSES */
#EZpurchaseBanner * {
    box-sizing: border-box;
    font-family: sans-serif;
}

#EZpurchaseBanner {
    background: #f7f7f7;
    text-decoration: none;
    padding: 0 10px 20px;
}

.EZpurchaseContainer {
    padding: 0px;
}

/*TYPOGRAPHY CLASSES*/
.EZpurchaseInfoBox {
    margin-top: 10px;
    margin-bottom: 15px;
    text-align: center;
}

.EZpurchaseBannerHeadline {
    color: #0f2c66;
    font-size: 22px;
    font-weight: bold;
    margin-top: 0;
}

.EZpurchaseBannerSubHeadline {
    color: #333333;
    font-size: 15px;
}

/*Media Queries*/

@media (min-width: 992px) {
    .banner-container {
        height: 275px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .banner-container {
        height: 250px;
    }
}

@media (min-width:768px) {
    .vertOffset {
        margin-top: -7em;
    }
}

@media (max-width: 767px) {
    .banner-container {
        height: 260px;
    }
    .vertOffset {
    margin-top: -6em;
}
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    #EZpurchaseBanner {
        background-position: 50% 50%;
    }

    .EZpurchaseBannerHeadline,
    .EZpurchaseBannerSubHeadline {
        display: none;
    }

    .EZpurchaseContainer,
    .EZpurchaseCol {
        -webkit-flex-direction: row;
        flex-direction: row;
    }

    .EZpurchaseCol:not(:last-child) {
        margin-right: 25px;
    }

    .EZpurchaseInfoBox {
        margin-top: 0;
        margin-bottom: 0;
        margin-right: 25px;
    }

    .EZpurchaseBannerImg {
        max-width: 380px;
        margin-bottom: 0em;
    }

    #EZpurchaseBanner {
        padding: 0 0 0px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    .EZpurchaseCol-2 {
        width: 50%;
    }

    .EZpurchaseBannerHeadline {
        display: block;
    }

    .EZpurchaseBannerSubHeadline {
        display: block
    }
}

@media only screen and (min-width: 1200px) {
    .EZpurchaseBannerHeadline {
        font-size: 24px;
    }

    .EZpurchaseBannerSubHeadline {
        font-size: 15px;
    }

    .EZpurchaseInfoBox {
        flex-shrink: 1;
    }
}

@media (min-width: 1441px){
.contentSectionChat {
    background: #ffffff url(https://web-assets.net/special-projects/aag-covid-assets/imgs/Chat-Assist.jpg) no-repeat 102% 81%;
}
}
@media (max-width: 1440px) and (min-width: 992px){
.contentSectionChat {
    background: #ffffff url(https://web-assets.net/special-projects/aag-covid-assets/imgs/Chat-Assist.jpg) no-repeat 120% 50%;
}
}

@media (min-width: 1441px){
.contentSectionChatstd {
    background: #ffffff url(https://web-assets.net/special-projects/aag-covid-assets/imgs/standard/Chat-Assist-std.jpg) no-repeat 102% 81%;
}
}
@media (max-width: 1440px) and (min-width: 992px){
.contentSectionChatstd {
    background: #ffffff url(https://web-assets.net/special-projects/aag-covid-assets/imgs/standard/Chat-Assist-std.jpg) no-repeat 120% 50%;
}
}

